KBibTeX(1)

NAME
kbibtex - a bibtex editor for KDE

SYNOPSIS
kbibtex [Qt-options] [KDE-options] [file]

DESCRIPTION
KBibTeX is a BibTeX editor for KDE written by Thomas Fischer and released under the GPL. KBibTeX can be started as a stand-alone program or embedded into virtually every KDE program (e.g. Konqueror). It supports searching for citations via Google and CiteSeer.

AUTHOR
Thomas Fischer <fischer@unix-ag.uni-kl.de>

SEE ALSO
bibtex(1)

The kbibtex homepage at: http://www.unix-ag.uni-kl.de/~fischer/kbibtex/

BUGS
When reporting bugs, please submit the BibTeX file for diagnostics, too.